<!DOCTYPE html>
<!--[if IE 8]> 				 <html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->

<head>
	<meta charset="utf-8" />
  <meta name="viewport" content="width=device-width" />
  <title>Foundation 4</title>

  
  <link rel="stylesheet" href="css/foundation.css" />
  

  <script src="js/vendor/custom.modernizr.js"></script>
<link href="styles/style.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="./rokslideshow/mootools-release-1.11.js"></script>
<script type="text/javascript" src="./rokslideshow/rokslideshow.js"></script>


</head>
<body>

	<div class="row">
		<div class="large-12 columns">
		<div id="slidewrap">
			<div id="slideshow"></div>
			<div id="loadingDiv"></div>
		</div>
		<script type="text/javascript">
			window.RokSlideshowPath = '';

			var myshow;
			window.addEvent('load', function(){
				var imgs = [];

				imgs.push({
					file: '1.jpg',
					title: 'Modernization of Philippine Orthopedic Center',
					desc: 'The constraint of the Philippine Orthopedic Center  (POC) to upgrade the facilities and enhance its operational efficiency had affected the quality of the services that it offers to the public, notwithstanding that the  POC houses some of the country’s top medical experts in the field of orthopedic medicine.  The proposed modernization through PPP intends to transform the POC into the country’s primary center for bone and joints (muscuskeletal) diseases that is par with global standards.  With the project, the government would be able to provide better health care services to the public and provide access to more modern medical facilities an efficient hospital operations.',
					url: 'http://ppp.gov.ph/?p=7686'
				});
				imgs.push({
					file: '2.png',
					title: 'PPP for School Infrastructure Project (PSIP) – Phase II',
					desc: 'The PPP for School Infrastructure Project (PSIP seeks to supplement the current initiatives and program of the Department of Education on classroom construction classroom nationwide.  The objective of the government is to expand the supply of classrooms in all public school system as fast as it could reasonably be done and cut the current shortage of around 66,800 classroom units nationwide.',
					url: 'http://ppp.gov.ph/?p=12786'
				});
				imgs.push({
					file: '3.jpg',
					title: 'LRT Line 1 Cavite Extension and Operation & Maintenance',
					desc: 'The LRT Line 1 South Extension Project aims to provide rapid and reliable access to and from the densely populated residential sub-urban communities south of Manila, and the various strategic commercial, industrial, and educational districts in Metro Manila. Savings in travel time and costs will make the mobility of people and goods in the area significantly faster and less costly. The project aims to increase average weekday ridership from 560,000 to 820,000 passengers in 2015.',
					url: 'http://ppp.gov.ph/?p=7641'
				});
				imgs.push({
					file: '4.jpg',
					title: 'Mactan-Cebu International Airport Passenger Terminal Building',
					desc: 'The existing terminal building of the Mactan-Cebu International Airport (MCIA), which houses both domestic and international operations has annual capacity of 4.5 million passengers.  However, the passenger traffic for year 2011 was around 6.2 million passengers.  The deterioration in the level of convenience and lack of ability to handle more passengers may hinder further development  and growth of MCIA.',
					url: 'http://ppp.gov.ph/?p=7469'
				});
				imgs.push({
					file: '5.jpg',
					title: 'Automatic Fare Collection System (AFCS)',
					desc: 'The proposed project aims to facilitate efficient passenger transfer to other rail lines and reduce inconvenience due to ticket payment delays.  It also addresses outdated technology concerns of both MRT-3 and LRT-1 fare ticketing system, and increases the fare collection efficiency by reducing leakage and fraud.',
					url: 'http://ppp.gov.ph/?p=7649'
				});
				imgs.push({
					file: '6.png',
					title: 'Rehabilitation, O & M of Angat Hydro-Electric Power Plant (AHEPP) Auxiliary Turbines 4 & 5',
					desc: 'The auxiliary turbines 4 & 5 of the Angat Hydro-Electric Power Plant (AHEPP) are underperforming in its current state.  The modernization of the auxiliary units is intended to generate the 28MW at full capacity and provide additional power capacity generation for the Luzon Grid.  This project optimizes the use of an existing asset by allowing the private sector to rehabilitate and upgrade the auxiliary turbines, and efficiently operate and maintain said facility, while the government earns reasonable revenue.',
					url: 'http://ppp.gov.ph/?p=7454'
				});
				imgs.push({
					file: '7.jpg',
					title: 'NAIA Expressway Project',
					desc: 'The expressway project is intended to alleviate existing and future traffic problems going to and from the MIA/NAIA Complex. It is expected to provide a seamless link between the South Luzon Expressway (SLEX)/Skyway, and the Manila-Cavite Toll Expressway (CAVITEX)/Roxas Boulevard/Macapagal Boulevard, and the upcoming PAGCOR City.',
					url: 'http://ppp.gov.ph/?p=7649'
				});

				myshow = new Slideshow('slideshow', { 
					type: 'combo',
					showTitleCaption: 1,
					captionHeight: 110,
					width: 750, 
					height: 300, 
					pan: 20,
					zoom: 30,
					loadingDiv: 1,
					resize: true,
					duration: [2000, 9000],
					transition: Fx.Transitions.Expo.easeOut,
					images: imgs, 
					path: 'images/'
				});

				myshow.caps.h2.setStyles({
					color: '#fff',
					fontSize: '13px'
				});
				myshow.caps.p.setStyles({
					color: '#ccc',
					fontSize: '11px'
				});
			});
		</script>  



		</div>
	</div>


</body>
</html>
